How to install fcode-utils on Debian Unstable (Sid)